"preferences" = "Preferences";
"general" = "General";
"tax" = "Tax";
"check for update at start up" = "Check for Update at start up";
"check for update" = "Check for Update";

"invoices" = "Invoices";
"invoice" = "Invoice";
"clients" = "Clients";
"layouts" = "Layouts";
"products" = "Products";
"catalog" = "Catalog";
"paid" = "Paid";
"sent" = "Sent";
"open" = "Open";
"reference" = "Reference";


"info" = "Info";
"preview" = "Preview";
"table" = "Table";
"list" = "Items";
"export" = "Export";

"invoice all" = "Invoice All";
"invoice selection" = "Invoice Selection";
"reload" = "Reload";


"recipient" = "Recipient";
"payments" = "Payments";
"balance" = "Balance";
"timelog" = "TimeLog";
"salutation" = "Salutation";
"currency" = "Currency";

"overview" = "Overview";


"client" = "Client";
"project" = "Project";
"projects" = "Projects";

"category" = "Category";

"insert item" = "Insert Item";
"insert group" = "Insert Group";
"insert title" = "Insert Title";
"insert subtotal" = "Insert Subtotal";
"insert note" = "Insert Note";

"auto group" = "Auto-group";

"translatedby" = "Standard";
"translation" = "Translation";

"firstName" = "First name";
"middleName" = "Middle name";

"lastName" = "Last name";
"organization" = "Organization";
"zip" = "ZIP";
"city" = "City";
"street" = "Street";
"country" = "Country";
"state" = "State";


"add new" = "Add new";
"show all" = "Show All";

"untitled" = "Untitled";

"cost" = "Cost";
"title" = "Title";

"drafts" = "Drafts";
"draft" = "Draft";
"not invoiced" = "Not invoiced";
"invoiced" = "Invoiced";
"amount" = "Amount";
"translate" = "Translate";
"sent" = "Sent";
"due" = "Due";
"dueSection" = "Due";

"ok" = "OK";
"cancel" = "Cancel";
"really delete this item?" = "Really delete this item?";
"delete" = "Delete";
"quantity" = "Quantity";
"rate" = "Unitprice";
"date" = "Date";
"quantity" = "Quantity";
"term of payment" = "Term of payment";
"days" = "days";


"name" = "Name";
"short name" = "Short name";
"value" = "Value";


"invoice number" = "Invoice number";
"all" = "All";
"send now" = "Send Now";
"not set yet" = "⚠ Not set yet";
"client not found" = "Client not found";
"following clients could not be found" = "Following clients could not be found:";
"please add them to the addressbook" = "Please add them to the Address Book first";
"modified" = "Modified";
"notes" = "Note";
"description" = "Description";


"year" = "Year";
"month" = "Month";
"day" = "Day";
"field import" = "Field import";
"default layout" = "Default layout";
"unit" = "Unit";
"unit price" = "Unit price";
"new invoice" = "New Invoice";
"new estimate" = "New Estimate";

"bookings" = "Buchungen";


"in use" = "In use";
"this item is in use and can not be deleted" = "This item is in use and can not be deleted";
"international presets" = "International presets";
"currencies" = "Currencies";
"symbol" = "Symbol";
"email" = "E-Mail";
"layout" = "Layout";
"net" = "Net";
"increment" = "Counter";

"saving" = "Saving";

"folder" = "Folder";
"file name" = "File name";
"rendering" = "Rendering PDF";
"print" = "Print";
"invoices become overdue" = "Invoices become overdue";
"days after the due date" = "days after the due date";
"overdue" = "Overdue";

"source" = "Source";


/// filters

"filter_greater" = "is greater";
"filter_less" = "is less";

"filter_is" = "is";
"filter_is_not" = "is not";
"filter_contains" = "contains";
"filter_contains_not" = "does not contain";
"filter_begins" = "starts with";
"filter_ends" = "ends with";

"filter_today" = "is Today";
"filter_yesterday" = "is Yesterday";
"filter_range" = "is within";
"filter_this_week" = "is within this Week";
"filter_last_week" = "is within last Week";
"filter_this_month" = "is within this Month";
"filter_last_month" = "is within last Month";

"filter_on_or_after" = "is on or after";
"filter_on_or_before" = "is on or before";

"filter_is_paid" = "is \"Paid\"";
"filter_is_notbillable" = "is \"Not billable\"";
"filter_is_none" = "is \"No status\"";
"filter_is_sent" = "is \"invoice sent\"";


"filter_is_not_none" = "is not \"No status\"";
"filter_is_not_sent" = "is not \"invoice sent\"";
"filter_is_not_paid" = "is not \"paid\"";
"filter_is_not_notbillable" = "is not \"not billable\"";

"next" = "Next";
"done" = "Done";
"previous" = "Previous";
"taxes"="Taxes";
"text" = "Text";

"costwithtaxes" = "Cost incl. Taxes";
"pagenumber" = "Page number";
"pagecount" = "Page count";
"taxnames" = "Tax codes";
"shortName" = "Short name";
"shortname" = "Short name";
"percentage" = "Percentage";
"subtotal" = "Subtotal";
"item" = "Item";
"total" = "Total";
"header" = "Header";
"firstpage" = "First Page";
"middlepage" = "Following Page";
"width" = "Width";
"height" = "Height";
"x" = "X";
"y" = "Y";
"used %d times" = "Used %d times";
"colors" = "Colors";
"fonts" = "Fonts";
"help" = "Help";
"installed" = "Installed";
"valid until" = "Valid until";
"termDays" = "Payable within…";
"layout modification" = "Layout modification";
"usage" = "Usage";

"taxes that apply for work time" = "Taxes for work time";
"taxes that apply for expenses" = "Taxes for expenses";
"documents" = "Documents";
"document" = "Document";

"check the taxes that have to be applied for this client" = "Check the taxes that have to be applied for this client";
"downloads" = "Downloads";
"checked taxes will apply by default for new clients" = "Checked taxes will apply by default for new clients";
"formattedAddress" = "Formatted address";
"formattedName" = "Formatted name";

"sender" = "Sender";

"image" = "Image";
"drag image here" = "Drag image here";
"drag client here" = "Drag client here";
"drag supplier here" = "Drag supplier here";


"send documents by email" = "Send documents by E-Mail";
"this is your default currency" = "This is your default currency";
"nothing outstanding" = "Nothing outstanding";
"mail" = "Mail";
"profile" = "Profile";
"import" = "Import";
"tab" = "Tab";
"encoding" = "Encoding";
"delimiter" = "Delimiter";
"headers" = "Headers";
"no import" = "Don't import";
"link" = "Link";
"icon" = "Icon";
"subject" = "Subject";
"root" = "Root";
"reset" = "Reset";

"drag the items into the desired order" = "Drag the items into the desired order";
"submitting will establish a internet connection and send the rates to our server. thank you for your support." = "Submitting will establish a internet connection and send the rates to our server. Thank you for your support.";
"state / province" = "State / Province";
"state, chart of accounts, language" = "e.g. State, language (if relevant)";
"submit taxes" = "Submit taxes";
"submit" = "Submit";

"thank you" = "Thank you";
"your data has been submited" = "Your data has been submited";
"table area" = "Table area";
"number" = "Number";
"clear backdrop" = "Clear backdrop";
"backdrop" = "Backdrop";
"close" = "Close";

"drag pdf here" = "Drag PDF here";
"line" = "Line";
"accept" = "Accept";
"deny" = "Deny";

"backup" = "Backup";
"restore" = "Restore";
"really restore?" = "Really Restore?";
"if you restore, all your current data will be replaced with the one from the backup" = "If you restore, all your current data will be replaced with the one from the backup";

"file" = "File";
"edit" = "Edit";
"select all" = "Select All";
"minimize" = "Minimize";
"zoom" = "Zoom";
"format" = "Format";
"save" = "Save";
"page setup" = "Page Setup";
"about GrandTotal" = "About GrandTotal";
"services" = "Services";
"quit GrandTotal" = "Quit GrandTotal";
"hide GrandTotal" = "Hide GrandTotal";
"hide others" = "Hide Others";
"view" = "View";
"window" = "Window";
"cut" = "Cut";
"copy" = "Copy";
"paste" = "Paste";
"font" = "Font";
"bring all to front" = "Bring All to Front";
"line before" = "Line before";
"line after" = "Line after";
"line before" = "Line before";
"line after" = "Line after";
"alternate" = "Alternate background";

"dateRange" = "Date range";
"VATID" = "Tax-ID";


"show fonts" = "Show Fonts";
"bold" = "Bold";
"italic" = "Italic";
"underline" = "Underline";
"bigger" = "Bigger";
"smaller" = "Smaller";
"kern" = "Kern";
"ligature" = "Ligature";
"baseline" = "Baseline";
"show colors" = "Show Colors";
"copy style" = "Copy Style";
"paste style" = "Paste Style";
"use default" = "Use Default";
"use none" = "Use None";
"use all" = "Use All";
"tighten" = "Tighten";
"loosen" = "Loosen";

"superscript" = "Superscript";
"subscript" = "Subscript";
"raise" = "Raise";
"lower" = "Lower";

"align left" = "Align Left";
"align right" = "Align Right";
"center" = "Center";
"justify" = "Justify";

"payment" = "Payment";
"entries" = "Entries";

"balanced" = "Balanced";
"tax type" = "Tax group";
"tax types" = "Tax groups";
"for tax type" = "For item group";
"tax group" = "Client group";
"tax groups" = "Client groups";
"account" = "Account";
"rules" = "Rules";
"payment type" = "Payment type";
"payment types" = "Payment types";
"will be set when while sending" = "Will be set while sending";
"all the settings can be changed later on in the preferences" = "All the settings can be changed later on in the preferences";


"taxable" = "Taxable";
"not taxable" = "Not Taxable";
"cumulative" = "Cumulative";
"no 2nd tax" = "No 2nd tax";
"no 3rd tax" = "No 3rd tax";
"on 1st tax" = "On 1st tax";

"on net" = "On net";
"slip" = "Slip";

"local" = "Local";
"domestic" = "Domestic";
"aboard" = "Abroad";

"full tax" = "Full tax";
"reduced tax" = "Reduced tax";

"use a preset" = "Use a preset";
"my services and goods" = "My services and goods";
"are either taxable or not taxable" = "Are either taxable or not taxable";
"use 2 different tax rates" = "Use 2 different tax rates";

"quick setup" = "Quick setup";
"domestic, abroad" = "Domestic, Abroad";
"local, domestic, abroad" = "Local, Domestic, Abroad";

"tax name" = "Tax name";
"taxes differ for" = "Taxes differ for";

"taxes and booking" = "Taxes";
"setup" = "Setup";
"code" = "Code";
"paymentConditions" = "Payment conditions";
"turnovers" = "Revenue";
"footer" = "End note";

"conditions" = "Conditions";
"conditionsSample" = "Thank you for your business. We do expect payment within n days on account xy";

"new item" = "New Item";


"not assigned" = "Not assigned";
"bank" = "Bank";
"default" = "Default";
"change all" = "Change all";
"to" = "to";
"index" = "Index";

"estimates" = "Estimates";
"estimate" = "Estimate";

"run quick setup" = "Run quick setup";
"install preset" = "Install preset";

"numbering" = "Numbering";
"validity" = "Validity";
"document label" = "Document label";
"label" = "Label";
"create invoice" = "Create Invoice";
"invoice created" = "Invoice created";
"estimate created" = "Estimate created";
"no options" = "No Options";
"group" = "Group";

"nothing to group" = "Nothing to group";
"quantity / unit" = "Quantity / Unit";
"this will be removed in the registered version" = "This will be removed in the registered version";
"a problem with your database occured. it will be restored from a backup." = "A problem with your database occured. it will be restored from the backup.";
"data base error" = "Data base error";
"summary at bottom" = "Place summary at bottom";

"item groups" = "Item groups";
"item group" = "Item group";
"net values" = "(All values are net)";
"new smart list" = "New smart list";
"for different types of revenues, such as: Services, Goods, Milage etc." = "For different types of revenues, such as: Services, Goods, Milage etc.";
"e.g. Bank, Cheque, Cash" = "e.g. Bank, Cheque, Cash";
"go to help" = "You will be taken to the help section where you can download templates and read more about GrandTotal. (You need to be connected to the internet to download templates)";
"quit" = "Quit";
"install" = "Install";
"install and launch" = "Install and launch";
"do you want to install %@" = "Do you want to install %@?";
"smartlists" = "Smartlists";
"price" = "Price";
"background color" = "Background color";
"multiple values" = "Multiple values";
"statistics" = "Reporting";
"gross" = "Gross";
"months" = "Months";
"from" = "from";
"sent invoices can't be deleted" = "Sent invoices can't be deleted";
"clients with attached documents can't be deleted" = "Clients with attached documents can't be deleted";
"invoices with attached documents can't be deleted" = "Invoices with attached documents can't be deleted";
"duplicate" = "Duplicate";
"doc_duplicate" = "Copy";
"exchange rate" = "Exchange rate";
"custom1" = "Custom 1";
"custom2" = "Custom 2";
"back" = "Back";
"clientid" = "Customer number";
"license" = "License";
"licensed" = "Licensed";

"remove" = "Remove";
"to unlock" = "To unlock";
"remove all payments" = "Remove all payments";
"reset the send date" = "Reset the send date";
"buy" = "Buy";
"dateSent" = "Sent";
"dateDue" = "Due";
"unchecking this option will result in a bigger database size" = "Unchecking this option will result in a bigger database size";
"compress bitmaps in pdfs" = "Compress bitmaps in PDFs";
"address" = "Address";

"create credit note" = "Create credit note";

"searching for a translation" = "Searching for a Translation…";
"no translation for \"%@\" found" = "No translation for \"%@\" found.";
"a translation for \"%@\" has been found" = "A translation for \"%@\" has been found. It might be incomplete and contain errors.";
"no update for \"%@\" found" = "No update for \"%@\" found.";
"an update for \"%@\" has been found" = "An updated translation for \"%@\" has been found";

"install and relaunch" = "Install and relaunch";
"add" = "Add";
"mark as organization" = "Mark as organization";
"unlocking the document will reset the send date" = "Unlocking the document will reset the send date";
"add payment" = "Add Payment";
"unassigned payments" = "Unassigned payments";
"clients with payments can't be deleted" = "Clients with payments can't be deleted";
"invoices with payments can't be deleted" = "Invoices with payments can't be deleted";
"before" = "Before";
"after" = "After";
"partial" = "Partial";
"type" = "Type";
"debit" = "Debit";
"credit" = "Credit";
"history" = "History";
"assign" = "Assign";
"get more" = "Get more";
"account statement" = "Account statement";
"drafts and estimates" = "Drafts and Estimates";
"credit note" = "Credit note";
"for credit note" = "for credit note";
"none" = "None";
"accepted" = "Accepted";
"declined" = "Declined";
"status" = "Status";
"expired" = "Expired";
"discount" = "Discount";
"advanced" = "Advanced";
"items list" = "Item list";
"scale" = "Scale";
"find" = "Find";
"recurring" = "Recurring";
"month(s)" = "Month(s)";
"week(s)" = "Week(s)";
"year(s)" = "Year(s)";
"every" = "Every";
"scheduled" = "Scheduled";
"recurring now" = "Recurring now";
"recurring later" = "Recurring later";
"date format" = "Date format";
"custom" = "Custom";
"added: %d payment(s)\n" = "Added: %d payment(s)\n";
"ignored: %d duplicate(s)\n" = "Ignored: %d duplicate(s)\n";
"not found: %d reference number(s)\n" = "Not found: %d reference number(s)\n";
"extrapage" = "Additional Page";
"calendar" = "Calendar";
"switzerland" = "Switzerland";
"options" = "Options";
"sent documents can't be deleted" = "Sent documents can't be deleted";
"reminder" = "Reminder";
"new document" = "New document";
"from address book" = "From Address Book";
"manually" = "Manually";
"lead" = "Introduction";
"click here to add a lead" = "Click here to add an introduction.";
"include betas" = "Include beta releases";
"added: %d\n" = "Added: %d\n";
"updated: %d\n" = "Updated: %d\n";
"locked: %d\n" = "Locked: %d\n";
"space after" = "Space after";
"post id" = "Post ID";
"bank id" = "Bank ID (optional)";
"regenerate folder content" = "Regenerate folder content";
"regenerate" = "Regenerate";
"the whole content of '%@' will be erased and replaced with your actual documents" = "The whole content of '%@' will be erased and replaced with your actual documents.";
"acquire TimeLog data from URL" = "Acquire data from URL";
"publish" = "Publish";
"unpublish" = "Unpublish";
"visit" = "Visit";
"image (optional)" = "Image (optional)";
"include my layout" = "Include my layout";
"web profile" = "Online profile";
"format of items with the unit \"h\"" = "Format of items with the unit \"h\"";
"timed items" = "Timed items";
"calculate discount for" = "Calculate discount for";
"switched to GrandTotal from" = "Switched to GrandTotal from";
"reason" = "Reason";
"price list" = "Price list";
"paypalLink" = "PayPal link";
"filter_empty" = "is empty";
"filter_not_empty" = "is not empty";
"week" = "Week";
"shortquantity" = "Quantity (short)";
"qty" = "Quantity (decimal)";

"previouspagenumber" = "Previous page number";
"auto titles" = "Insert titles automatically";
"use high quality rendering" = "Use high quality rendering (slower)";
"sort order" = "Sort order";
"create subtotals" = "Create Subtotals";
"page break before" = "Page break before";
"use gross prices" = "Use gross prices by default";
"gross prices" = "Gross prices";
"create a separate invoice for each project" = "Create a separate invoice for each project";
"insert" = "Insert";
"change all fonts at once" = "Change all fonts at once";
"not unique" = "Not unique";
"page break" = "Page break";
"insert page break" = "Insert Page break";
"adjust" = "Adjust";
"enable" = "Enable";
"separator for group notes" = "Separator for group notes";
"recent" = "Recent";
"resetting the PDF may result in an different representation." = "Rebuilding the PDF may result in an different representation.";
"show gross prices" = "Show gross prices";
"username" = "User name";
"password" = "Password";
"hide selection" = "Hide Selection";
"new" = "New";
"payment behavior" = "Payment behaviour";
"show numbers in list" = "Show numbers in lists";
"hide quantity, unit price and cost when cost is 0" = "Hide quantity, unit price and cost when cost is 0.";
"hide quantity and unit price when quantity is 1" = "Hide quantity and unit price when quantity is 1.";
"make editable" = "Unlock";
"every year" = "Every year";
"every month" = "Every month";
"every day" = "Every day";
"never" = "Never";
"i offer design services" = "I offer design services";
"i offer programming services" = "I offer programming services";

"GrandTotal Help" = "GrandTotal Help";
"untitled group" = "Untitled Group";
"item(s)" = "Item(s)";
"amountdue" = "Amount due";
"rebuild" = "Rebuild";
"spelling" = "Spelling";
"check spelling as you type" = "Check as you type";
"print \"copy\"" = "Print \"Copy\"";
"to pay" = "To pay";
"include items with zero cost" = "Include items with zero cost";
"The database is in use by %@ (%@)" = "The database is in use by %@  (%@)";
"In use" = "In use";

"Language" = "Language";
"Requires to restart GrandTotal" = "Requires to restart GrandTotal";
"ignore" = "Ignore";
"ignore forever" = "Ignore forever";

"trusted hosts" = "Trusted hosts";
"layoutname" = "Layout name";
"database version" = "Database version";
"newer database" = "The Database was created with a newer version of GrandTotal.\nPlease update GrandTotal";
"version 2 database" = "The Database was created with GrandTotal 2.\n\nIf you continue, all the changes you have done in GrandTotal 2 will be lost";

"replace layout?" = "Replace Layout?";
"replace" = "Replace";
"replace the layout named \"%@\"?" = "Replace the layout named \"%@\"?";
"match all rules" = "Match all rules";

"make default for" = "Make default for";
"make default" = "Make default";

"account statements" = "Account statements";
"all documents" = "All documents";
"all your documents will be deleted" = "All your invoices and estimates will be deleted";
"do you really want to continue?" = "Do you really want to continue?";


"send again" = "Send again";
"send" = "Send";

"last week and older" = "Last week and older";
"last month and older" = "Last month and older";

"number format" = "Number format";
"use recipient's country settings" = "Use recipient's country settings";

"rate for timed entries" = "Rate for timed entries";

"timed entries are ToDos tagged with" = "Timed entries are ToDos tagged with";
"assign fixed prices to a ToDo using" = "Assign fixed prices to a ToDo using";
"exclude non tagged items" = "Exclude non tagged items";
"only list completed items" = "Only list completed items";
"for field import settings check" = "For field import settings check";
"show things in source list" = "Show things in source list";
"yes" = "Yes";
"no" = "No";

"expenses" = "Expenses";
"add receipt" = "Add receipt";
"receipt" = "Receipt";

"continue" = "Continue";
"suppliers" = "Suppliers";
"supplier" = "Supplier";
"client & supplier" = "Client & Supplier";
"missing %@" = "Missing: %@";
"double-cick to add new contact" = "Double-cick to add new contact";
"ch_ocr_line" = "ESR Code";
"amountDecimal" = "Amount (Decimal)";

"regular" = "Regular";
"settled" = "Settled";
"canceled" = "Cancelled";
"create estimate" = "Create Estimate";
"off" = "Off";
"merge description" = "How do you want to merge?";
"merge" = "Merge";
"add as contact" = "Add as contact";
"user defined" = "Additional fields";
"revenue" = "Revenue";
"quarter" = "Quarter";
"show in finder" = "Show in Finder";


"My business is taxable" = "My business is taxable";
"I sell" = "I sell";
"just domestic" = "just domestic";
"also abroad" = "also abroad";
"included tax" = "Included Tax";
"The regular tax rate is" = "The regular tax rate is";
"The reduced rate is" = "The reduced rate is";
"sum" = "Sum";
"My prices" = "My prices";
"are without taxes (net)" = "are without taxes (net)";
"include the tax already (gross)" = "include the tax already (gross)";

"Paid Upgrade" = "Paid Upgrade";
"This is a paid update. Do you want to proceed or go back to Version 1.6.5?" = "This is a paid update. Do you want to proceed or go back to Version 1.6.5?";
"Back to Version 1.6.5" = "Back to Version 1.6.5";


"new contact" = "New Contact";
"new client" = "New Client";

"do you really want to delete this field from all records?" = "Do you really want to delete this field from all records?\n\n%d assigned values will be deleted.";


"placeholders" = "Placeholders";

"edit layout" = "Edit Layout";
"count" = "Count";
"export documents" = "Export Documents";

"additional documents" = "Other Documents";
"contacts" = "Contacts";


"import from an older version" = "Import from an older version";
"import from server" = "Import from server";
"i'm a new user" = "I'm a new user";


"Pull to reload" = "Pull to reload";
"Release to reload" = "Release to reload";
"Reload" = "Reload";

"page" = "Page";
"select a pdf" = "Select a PDF";

"undo" = "Undo";
"Activate access to Address Book" = "Activate access to Address Book…";

"sync is disabled" = "Sync is disabled";
"sync" = "Sync";
"refresh" = "Refresh";

"sync using dropbox" = "Sync using Dropbox";

"no selection" = "No Selection";
"template" = "Template";
"templates" = "Templates";

"create template" = "Create Template";
"blank" = "Blank";
"licenses" = "Licenses";

"conditionString" = "Conditions";

"existing files won't be deleted" = "Existing files won't be deleted";

"offline warning" = "Sending documents while being offline may result in duplicate document numbers because sync is inactive.";


"send to" = "Send to";
"send to %@" = "Send to %@";

"everything is assinged already" = "Everything is assigned already";
"not installed" = "Not installed";
"transfer" = "Transfer";

"unassigned payment" = "Advance payment";
"prepayment" = "Progress payment";
"overpayment" = "Over payment";
"partial payment" = "Partial payment";

"no lead" = "No introduction";

"open in %@" = "Open in %@";

"disable" = "Disable";
"this computer" = "This computer";
"remote reset detected" = "Remote reset detected";
"Would you like to replace your data with the data on the server or disable sync permanently?" = "Would you like to replace your data with the data on Dropbox or disable sync permanently?";


"maintenance" = "Maintenance";
"Data on Dropbox detected" = "Data on Dropbox detected";
"Would you like to use the data from Dropbox or replace the contents with the data from this computer" = "Would you like to use the data from Dropbox or replace the contents with the data from this computer?";
"Use Dropbox" = "Use Dropbox";
"Use this Computer" = "Use this Computer";
"create %@" = "Create %@";



"rectangle" = "Rectangle";


"send to front" = "Send to Front";
"send to back" = "Send to Back";
"send forward" = "Send Forward";
"send backward" = "Send Backward";

"print list" = "Print List";
"print %@" = "Print %@";
"Apply font contained in PDF?" = "Apply a font contained in PDF to the layout?";

"actual size" = "Actual Size";
"zoom in" = "Zoom In";
"zoom out" = "Zoom Out";

"Only PDF documents are supported" = "Only PDF documents are supported";

"not found" = "Not found";
"Reference number %@ already assigned" = "Reference number %@ already assigned";
"Reference number %@ not found" = "Reference number %@ not found";

"Time Recording" = "Work time";

"valid" = "Valid";

"Mark as" = "Mark as";
"Apply to all Clients" = "Apply to all Clients";
"Activity" = "Activity";

"Animations" = "Animations";

"hide time entries" = "Hide the selected entries";
"show hidden entries" = "Show hidden entries";

"Autocompletion" = "Autocompletion";
"Drag license files here" = "Drag license files here";
"International Formats" = "International Formats";

"Lines" = "Lines";
"Spacing" = "Spacing";
"Line inset" = "Line indent";
"Left" = "Left";
"Right" = "Right";


"click an element on the left to adjust its preferences" = "Click an element on the left to adjust its preferences";

"quarter" = "Quarter";
"semester" = "Semester";
"trimester" = "Trimester";

"notifications" = "Notifications";
"repeat every" = "Repeat every";

"show" = "Show";
"use private dropbox" = "Use private Dropbox";
"don't group" = "Don't group";
"charts" = "Charts";
"previous year" = "Previous Year";

"watermark" = "Watermark";

"totalbefore" = "Carry over before";
"totalafter" = "Carry over after";

"ungroup items" = "Ungroup items";

"Unit for timed entries" = "Unit for timed entries";

"Auto complete items for titles" = "Auto complete items for titles";


"duration" = "Duration";

"insert date on creation" = "Insert date on creation";

"Skip Headers" = "Skip Headers";

"Germany" = "Germany";

"Replace Colors" = "Replace Colors";


"Charts are available when you have sent documents" = "Charts are available when you have sent documents in the selected date range";


"Cash discount" = "Cash discount";
"No Cash Discount" = "No Cash discount";

"Cash Discount Amount" = "Cash Discount Amount";

"Cash Discount Date" = "Cash Discount Date";

"Reduce Image size" = "Reduce Image size";
"Image size could not be reduced" = "Image size could not be reduced.";
"A plugin named '%@' already exists." = "A plugin named '%@' already exists.";
"Remove Tabs" = "Remove Tabs";

"discountAmount" = "Discount amount";
"preDiscountAmount" = "Pre-discount amount";

"Your message has been sent" = "Your message has been sent";
"Please note that feature request are collected and reviewed but not answered individually." = "Please note that feature request are collected and reviewed but not answered individually.";
"Keep sums and end note together" = "Keep totals and footer together";


"Columns" = "Columns";
"Rows" = "Rows";
"Bottom" = "Bottom";
"Top" = "Top";

"Page Margins" = "Page Margins";
"Margins" = "Margins";

"Others" = "Others";

"Print including Stationary" = "Print including Stationary";
"Export including Stationary" = "Export including Stationary";
"Stationary" = "Stationary";

"Strikethrough" = "Strikethrough";

"Would you like to add this License to 1Password?" = "Would you like to add this License to 1Password?";
"Add to 1Password" = "Add to 1Password";

"Updating Database" = "Updating Database";
"GrandTotal needs to update your database in order to continue.\n\nThis may take a moment." = "GrandTotal needs to update your database in order to continue.\n\nThis may take a moment.";

"Incompatible Database" = "Incompatible Database";
"The database has been created with a newer version of GrandTotal." = "The database has been created with a newer version of GrandTotal.";